/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

html,body{overscroll-behavior-y:none}html{font-size:calc(12px + (4 * ((100vw - 375px) / 1065)))}*body{scrollbar-width:none;-ms-overflow-style:none;overflow:auto}body::-webkit-scrollbar{display:none}::selection{background:#59544F;color:#fff}.elementor-85.elementor-location-popup{z-index:999!important}body.dialog-widget-open .header-socials-hide{opacity:0!important;pointer-events:none}.e-n-menu-title .e-current,.e-n-menu-title:hover{font-weight:700!important}.header-inside{-webkit-backdrop-filter:blur(10px);backdrop-filter:blur(10px);background-color:rgba(255,255,255,.4)!important}.elementor-button{padding:8px 12px!important}.page-id-588 header .e-n-menu-title-text,.page-id-893 header .e-n-menu-title-text,.page-id-922 header .e-n-menu-title-text,.page-id-588 header .wpml-ls-link,.page-id-893 header .wpml-ls-link,.page-id-922 header .wpml-ls-link,.page-id-2758 header .e-n-menu-title-text,.page-id-2730 header .e-n-menu-title-text,.page-id-2827 header .e-n-menu-title-text,.page-id-2758 header .wpml-ls-link,.page-id-2730 header .wpml-ls-link,.page-id-2827 header .wpml-ls-link{color:#F4F0E9!important}.page-id-588 header path,.page-id-893 header path,.page-id-922 header path,.page-id-2758 header path,.page-id-2730 header path,.page-id-2827 header path{fill:#F4F0E9!important}.page-id-588 .menu-icon,.page-id-893 .menu-icon,.page-id-922 .menu-icon,.page-id-2758 .menu-icon,.page-id-2730 .menu-icon,.page-id-2827 .menu-icon{filter:brightness(0) invert(1)!important}header.revert-to-brown .e-n-menu-title-text,header.revert-to-brown .wpml-ls-link{color:#4D4237!important}header.revert-to-brown path{fill:#4D4237!important}header.revert-to-brown .menu-icon{filter:brightness(0) invert(0)!important}.page-id-588 .elementor-nav-menu .elementor-item::after,.page-id-893 .elementor-nav-menu .elementor-item::after{background-color:#F4F0E9!important}.header:has(.e-n-menu-content.e-active) .e-n-menu-title-text,.header:has(.e-n-menu-content.e-active) path,.header:has(.e-n-menu-content.e-active) .wpml-ls-link{color:#4D4237!important;fill:#4D4237!important}.cky-notice .cky-title{display:none}.cky-consent-container .cky-consent-bar{box-shadow:none!important;border-radius:1rem!important;background-color:#F4F0E9!important;border-color:#FFFFFF00!important}.cky-notice-des *,.cky-preference-content-wrapper *,.cky-accordion-header-des *,.cky-gpc-wrapper .cky-gpc-desc *{font-family:'Adobe Caslon Pro'!important;font-size:1rem!important;font-weight:400;color:#4D4237!important;line-height:1.1em!important}.cky-notice-des{margin-bottom:20px}.cky-notice-btn-wrapper .cky-btn{font-size:.8rem!important;font-family:Diatype;text-transform:uppercase!important;font-weight:400;color:#4D4237!important}.cky-btn{border-radius:30px!important;border-width:1px!important;border-color:#4D4237!important;background-color:#FFFFFF00!important;width:auto!important;flex:0 1 auto!important;padding:3px 12px!important;margin:0!important}.cky-notice-btn-wrapper{display:flex!important;justify-content:flex-start!important;gap:10px;width:100%!important}.elementor-popup-modal .dialog-widget-content{border-radius:20px!important}


/* Products Shop */
.post-type-archive-product .elementor-products-grid ul.products.elementor-grid li.product a.woocommerce-loop-product__link {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: stretch;
}

.post-type-archive-product .elementor-products-grid ul.products.elementor-grid li.product a.woocommerce-loop-product__link img {
    flex: 0 0 100%;
}

.post-type-archive-product .elementor-products-grid ul.products.elementor-grid li.product a.woocommerce-loop-product__link h2.woocommerce-loop-product__title {
    flex: 0 0 50%;
    text-align: left;
	font-size: 1.063rem;
}

.post-type-archive-product .elementor-products-grid ul.products.elementor-grid li.product a.woocommerce-loop-product__link span.price {
    flex: 0 0 50%;
	margin-bottom: unset;
    text-align: right;
	font-size: 1.063rem;
}
